This Apllication is mainly for pet store.


Here they can add , edit and view pet details 

The backend code can be cloned from the same repository from Week3/Day4/exercise1 folder 

change the ApiUrl in the config file before running the app 


To run the App 

react-native run-android 

